html,body,h1,h2,h3,h4,h5,h6,p,input,form,ul,ol,li,dd,dt,dl{padding:0;margin:0}body{font:14px/1.5em "Microsoft YaHei",Verdana,Arial,Helvetica,sans-serif}input,textarea{outline:0}input:focus{outline:2px solid #ebc476;-moz-outline-radius:3px}a{text-decoration:none}img{border:0}body{background-color:#f7f7f7}
.right{float:right}
.left{float:left}
.mask{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;background:#0e1011;opacity:.6;filter:alpha(opacity=60)}
.header{padding:20px 0 14px;margin:0;margin-bottom:36px;box-shadow:0 1px 3px #b3b3b3;border-bottom:1px solid #a1a1a1;background-color:#fff;text-align:left;min-width:1300px}
.header .headerContent{width:960px;padding:0;margin:0 auto}
.header .headerContent a{margin-right:16px;margin-top:27px;color:#535da7}
.container{width:1300px;margin:0 auto;position:relative}
.container .content{min-height:500px;padding:6px 0;width:960px;border:1px solid lightGrey;box-shadow:0 0 3px #DDD;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;margin:0 auto;background-color:white}a{text-decoration:none}ul{list-style-type:none;font-size:12px}li{margin-bottom:10px}h1{font-weight:normal;font-size:23px}
.left{float:left}
.right{float:right}
.clr{clear:both;overflow:hidden}
.btn{border-left:91a58c;width:153px;height:43px;margin-top:18px;margin-right:10px;-moz-border-radius:2px;-webkit-border-radius:23px;border-radius:3px;border:1 solid #91a58c;border-top:1px solid #77b25b;box-shadow:0 1px 2px #b4b4b4;border-bottom:1px solid #739164}
.login_box img{width:100px;display:block;margin-left:3px}
.login_box .verfyLabel{margin-right:5px}
.login_button .btnGreen{background-color:#5ba607;background-image:linear-gradient(center bottom,#4d910c 3%,#69b310 97%,#fff 100%);background-image:-webkit-linear-gradient(center bottom,#4d910c 3%,#69b310 97%,#fff 100%);background-image:-moz-linear-gradient(center bottom,#4d910c 3%,#69b310 97%,#fff 100%);border:1px solid #3d810c;border-radius:3px 3px 3px 3px;box-shadow:0 1px 1px #aaa;color:#fff;cursor:pointer;display:inline-block;overflow:visible;padding:5px 20px;text-align:center;vertical-align:bottom}
.login_button .btnGreen:hover{background-color:#5ba607;background-image:linear-gradient(bottom,#3d810c 3%,#69b310 97%,#FFF 100%);background-image:-moz-linear-gradient(bottom,#3d810c 3%,#69b310 97%,#FFF 100%);background-image:-webkit-linear-gradient(bottom,#3d810c 3%,#69b310 97%,#FFF 100%);color:#FFF}a.greenBtn{width:153px;height:43px;display:block;line-height:43px;-moz-border-radius:2px;-webkit-border-radius:2px;color:#fff;font-size:23px;text-align:center;background-color:#5ba10e;background:-webkit-gradient(linear,left top,left bottom,from(#6fb420),to(#51930d));background:-moz-linear-gradient(top,#6fb420 0,#51930d 100%)}
.changeDot{width:42px;height:14px;position:absolute;bottom:0;left:50%;margin-left:-21px;margin-bottom:10px}
.changeDot .greenDot,.changeDot .grayDot{float:left;width:14px;height:14px}
.changeDot .greenDot{background:url("/mpres/htmledition/images/login/greenDot.png") no-repeat center}
.changeDot .grayDot{background:url("/mpres/htmledition/images/login/grayDot.png") no-repeat center}
.section{border-bottom:1px solid #d1d2d3;padding:23px 46px 37px}
.brandShow{height:208px;position:relative}
.brandShow .starSection,.brandShow .mediaSection,.brandShow .lifeSection{position:absolute}
.brandShow .starCntr,.brandShow .mediaCntr{height:110px;overflow:hidden}
.lastSection{border:0}
.containerFooter{border:1px solid #d1d2d3;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin:0 48px 80px;padding:10px 46px}
.containerFooter .wechatIcon{display:block;height:66px;width:91px;margin-top:10px;background:url("/mpres/htmledition/images/login/wechatIcon.jpg") no-repeat}
.containerFooter p{font-weight:bold;line-height:76px}
.containerFooter h1{line-height:76px}
.header p{text-align:center;font-size:15px}
.header p a{color:#4061b2}
.header p a:hover{text-decoration:underline}
.listTitle{margin-bottom:2px;}
.listTitle h1{width:340px;  float:left;margin-top:10px;}
.listTitle .bd{float:right;text-align:right}
.listTitle p{font-size:16px;color:#7e7e7e;margin-top:2px}
.prodIconPanel{text-align:left}
.prodIconPanel ul{padding:0}
.prodIconPanel li{margin:0;margin-bottom:28px;margin-right:28px}
.prodIconPanel p a{color:#535da7}
.prodIconPanel .laseLi li{margin-right:0}
.prodIconPanel li img{height:83px;width:83px;border:0;display:block}
.prodIconPanel li span{display:block;text-align:center;color:#4d4d4d;font-size:14px;margin-top:8px}
.header .icon{width:350px;height:52px;background:url(logo.png) no-repeat 0 0}
.caseImg1{background:url("/mpres/htmledition/images/login/case1.jpg") no-repeat center;height:354px;width:531px;margin-right:-50px;float:left}
.caseImg2{width:280px;height:280px;background:url("/mpres/htmledition/images/login/case2.png") no-repeat center;float:right;margin-right:20px}
.caseImg3{background:url("/mpres/htmledition/images/login/case3.jpg") no-repeat center;width:273px;height:275px;margin-right:30px;float:left}
.prodIconPanel .caseContent{width:480px}
.section3 .caseContent{width:385px}
.prodIconPanel .caseContent h3{padding:0;margin-bottom:20px;font-weight:bold}
.prodIconPanel .caseContent p{color:#313131}
.header .title{text-align:center}
.intro{width:210px;height:155px;margin-top:26px;padding:15px 39px;border-right:1px solid #ddddde}
.lastIntro{border:0}
.intro .introTitleImg1,.intro .introTitleImg2,.intro .introTitleImg3{width:70px;height:70px;margin:0 auto 20px}
.intro .introTitleImg1{background:url("green_erweima.png") no-repeat center}
.intro .introTitleImg2{background:url("green_messg.png") no-repeat center}
.intro .introTitleImg3{background:url("green_sure.png") no-repeat center}
.intro p b{color:#000}
.intro p{text-align:center;color:#8b8b8b;font-size:14px;margin-bottom:0;margin-top:0}
.loginpage .contentWrap{overflow:hidden}
.loginpage .contentWrap .contentLeft{float:left;margin:30px 0;width:580px}
.loginpage .contentWrap .contentLeft .imgIcon{background:url("/mpres/htmledition/images/loginpage_icon.png") no-repeat;height:45px;width:55px;float:left;margin-right:15px}
.loginpage .contentWrap .contentLeft .icon1{background-position:22% 50%}
.loginpage .contentWrap .contentLeft .icon2{background-position:48% 50%}
.loginpage .contentWrap .contentLeft .icon3{background-position:75% 50%}
.loginpage .contentWrap .contentLeft .icon4{background-position:97% 50%}
.loginpage .contentWrap .contentLeft .icon5{background-position:-3% 50%}
.loginpage .contentWrap .contentLeft .intr{margin-bottom:25px;color:#000}
.loginpage .contentWrap .contentLeft .contentIntr{margin-right:15px}
.loginpage .contentWrap .contentLeft .contentTitle{font-size:14px;margin-bottom:10px}
.loginpage .contentWrap .contentLeft .intrItem{margin-bottom:30px}
.loginpage .contentWrap .contentLeft h3{font-size:14px;margin-bottom:5px}
.loginpage .contentWrap .contentLeft p{color:#7b7b7b;margin-top:0}
.loginpage .contentWrap .login_nav{border-top:1px solid #4e870c;border-bottom:1px solid #48880d;height:30px;background-color:#56a007;background:-webkit-gradient(linear,0% 0,0% 100%,from(#5da708),to(#48880d),color-stop(0.1,#60ac08),color-stop(0.5,#60ac08),color-stop(0.9,#4c9207));background-image:-moz-linear-gradient(top,#4c9207 10%,#56a007 50%,#4d9407 90%,#4b9007 100%)}
.loginpage .contentWrap .wxm_login{float:right;width:330px}
.loginpage .contentWrap .wxm_input{width:232px}
.login_box a{color:#535da7}
.wxm_container{background-color:#fff;border:1px solid #d3d3d3;box-shadow:0 0 3px #ddd;border-radius:5px;margin:0 auto;min-height:400px;margin:20px 0}
.wxm_login{min-height:270px}
.login_box_msg{font-size:13px;color:red;margin:20px 0 -20px 40px}
.wxm_inputname{display:block;margin:10px 0;font-size:14px;color:#707070}
.wxm_input{display:block;margin:0 0 0 40px;width:296px;padding:5px 7px;border-radius:4px;background-color:#f8f8f8;border:1px solid #9dadc5;color:#494949;font-size:20px;font-family:"lucida Grande",Verdana}
.closeIcon{height:23px;width:24px;background:url("/mpres/htmledition/images/login/closeIcon.png") no-repeat center;-webkit-background-size:15px;-moz-background-size:15px;background-size:15px}
.login_bar{margin:24px 0 10px}
.login_bar a{text-decoration:none;overflow:hidden}
.login_btn_wrapper{cursor:pointer;color:#fff;height:22px}
.login_btn{background:none transparent;border:0;color:#fff;cursor:pointer;text-decoration:none;font-size:14px;line-height:20px}
.login_box_msg{font-size:13px;color:red;margin:20px 0 -20px 40px}
.verifytip{font-size:14px;color:#707070}
.login_btn_wrapper{display:inline-block;width:82px;height:30px;height:28px\9;border:1px solid;border-color:#6b9f11 #54850a #386601;background:url(/mpres/htmledition/images/weixin/wx_m_admin/login.png) repeat-x #67a00d;background-position:0 -1px\9;-webkit-transition:-webkit-box-shadow .1s linear;-moz-transition:box-shadow .1s linear;border-radius:3px;-webkit-border-radius:3px}
.login_btn_wrapper_disabled{display:inline-block;width:82px;height:30px;height:28px\9;margin-top:9px;border:1px solid;border-color:#6b9f11 #54850a #386601;background:url(/mpres/htmledition/images/weixin/wx_m_admin/login.png) repeat-x #67a00d;background-position:0 -1px\9;border-radius:3px;-webkit-border-radius:3px;opacity:.7;filter:alpha(opacity=70)}
.login_btn_wrapper_disabled:hover{text-decoration:none}
.login_btn_wrapper:hover{text-decoration:none;background-position:0 -32px;background-position:0 -33px\9;box-shadow:0 0 3px rgba(84,133,10,0.5);-webkit-box-shadow:0 0 3px rgba(84,133,10,0.5)}
.login_btn_wrapper:active{background-position:0 -64px}
.login_btn{width:82px;height:30px;height:28px\9;border:0;line-height:25px;font-size:16px;font-weight:bold;color:#FFF;background:transparent;cursor:pointer}
.login_btn_wrapper_disabled .login_btn{opacity:.7}
.approveTitle{padding-left:43px}
.container h2.approveWord{padding-left:43px;font-size:20px;font-weight:bold}

.beta{font-size:12px;height:18px;line-height:18px;padding:0 12px;color:#fff;background-color:#d2d2d2;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;display:block;float:left}
.scanWxQrCode{position:absolute;right:0;top:0;background:white;width:150px;height:200px;border:1px solid lightGrey;box-shadow:0 0 3px #DDD;-webkit-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;border-radius:5px}
.scanWxQrCode img{border-radius:5px 5px 0 0}
.scanWxQrCode p{margin:0;text-align:center;font-size:13px}
.login_box{background:none repeat scroll 0 0 #fff;margin:0 auto;padding:26px 23px 22px;position:relative;width:326px;min-height:195px;z-index:11;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.15);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.15);-ms-box-shadow:0 1px 3px rgba(0,0,0,0.15);-o-box-shadow:0 1px 3px rgba(0,0,0,0.15);box-shadow:0 1px 3px rgba(0,0,0,0.15);-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;border:1px solid #c3c3c3}
.login_title h1{color:#4d5d2c;font-size:14px;margin-bottom:14px}
.login_box_msg{margin:20px 0 0 0;font-size:13px;color:red}
.login_box .txt{position:relative;width:295px;height:34px;line-height:34px;padding:0 4px;color:#494949;border:1px solid #9dadc5;font-size:20px;background:transparent;outline:0;border-radius:3px;-webkit-border-radius:3px;-webkit-transition:-webkit-box-shadow .1s linear;-moz-transition:box-shadow .1s linear;font:14px/1.5em "Microsoft YaHei",Verdana,Arial,Helvetica,sans-serif}
.wxIntr{width:500px;height:250px;background:url('wxIntr.png') 0 0 no-repeat transparent}
.headerReg{width:350px;text-align:center;padding-top:90px}
.headerReg h1{font-size:28px}
.headerReg .btn{margin:30px auto}
.textSection{margin-top:200px;font-size:16px;line-height:1.5em;padding:10px 50px}
.footer{width:960px;margin:0 auto;font-size:12px;color:#999;text-shadow:0 1px 1px #fff;text-align:center;padding:20px 0}
.footer a{color:#4d5d2c}u{text-decoration:none;white-space:nowrap}
.inputstyle{border:1px solid #7f9db9;font-size:14px;height:14px;margin:0;padding:5px;width:190px}#login ul{margin:0;padding:12px 0 11px}#login ul li{list-style-type:none;padding:7px 0}#login ul li span{color:#535353;font-size:12px}#login ul li span{float:left;padding-right:5px;padding-top:7px;text-align:right;width:83px}
.err_m{color:#f00;display:none;padding-left:26px!important}
.placeholder{color:#aaa}

.grid_12 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
h3,  h6 {
	margin:0 0 10px;
	padding:0;	
	font-weight: normal;
	color:#222;
	font-weight: 300;
	line-height:1.4;
}

h3 {
	font-size: 21px;
}

h6 {
	font-size: 15px;
}